Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 22:24:03 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear team </div>
<div id="yMail_cursorElementTracker_1622672503358"> I checked my account and the refund is in </div>
<div id="yMail_cursorElementTracker_1622672525545">But one question.. It will be in my account for long time or what.. Because I'm not planning to use it now. </div>
<div id="yMail_cursorElementTracker_1622672573298"><br></div>
<div id="yMail_cursorElementTracker_1622672573899">I will use it in my next purchase.. Maybe 3 or 4 months from now. </div>
<div id="yMail_cursorElementTracker_1622672610549"><br></div>
<div id="yMail_cursorElementTracker_1622672610716">Regards </div>
<div id="yMail_cursorElementTracker_1622672617845">Hawra<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 2, 2021 at 3:04 PM, Hawra Ahmed</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv2529736106"><div>Dear team <div id="yiv2529736106yMail_cursorElementTracker_1622635391434"><br></div>
<div id="yiv2529736106yMail_cursorElementTracker_1622635391678">Finally I thought it will take one more month , thank you. </div>
<div id="yiv2529736106yMail_cursorElementTracker_1622635437151"><br></div>
<div id="yiv2529736106yMail_cursorElementTracker_1622635438233"><br></div>
<div id="yiv2529736106yMail_cursorElementTracker_1622635400180">Regards </div>
<div id="yiv2529736106yMail_cursorElementTracker_1622635430963">Hawra'a <br><br><div id="yiv2529736106ymail_android_signature"><a rel="noreferrer" id="yiv2529736106ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv2529736106yqt2403742093" id="yiv2529736106yqt91391"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div>On Wed, Jun 2, 2021 at 11:59 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div> </div> <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv2529736106"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hawra,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount for the item (Lee Cooper Collared Dress with Long Sleeves and Button Placket) (BHD 3.52) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></div> </div> </blockquote></div>
</div>
</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510978